namespace ryControls
{
    partial class HotkeyTextBox
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.BtnClear = new System.Windows.Forms.Button();
            this.TxtHotKey = new System.Windows.Forms.TextBox();
            this.SuspendLayout();
            // 
            // BtnClear
            // 
            this.BtnClear.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.BtnClear.Location = new System.Drawing.Point(245, 0);
            this.BtnClear.Name = "BtnClear";
            this.BtnClear.Size = new System.Drawing.Size(43, 35);
            this.BtnClear.TabIndex = 1;
            this.BtnClear.Text = "X";
            this.BtnClear.UseVisualStyleBackColor = true;
            this.BtnClear.Click += new System.EventHandler(this.BtnClear_Click);
            // 
            // TxtHotKey
            // 
            this.TxtHotKey.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.TxtHotKey.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.TxtHotKey.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.TxtHotKey.Location = new System.Drawing.Point(3, 8);
            this.TxtHotKey.Name = "TxtHotKey";
            this.TxtHotKey.Size = new System.Drawing.Size(236, 19);
            this.TxtHotKey.TabIndex = 2;
            // 
            // ctlHotkey
            // 
            this.Controls.Add(this.TxtHotKey);
            this.Controls.Add(this.BtnClear);
            this.Name = "ctlHotkey";
            this.Size = new System.Drawing.Size(288, 35);
            this.Paint += new System.Windows.Forms.PaintEventHandler(this.CtlHotkey_Paint);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion
        private System.Windows.Forms.Button BtnClear;
        private System.Windows.Forms.TextBox TxtHotKey;
    }
}
